spring:
  application:
    name: collect-fees-api
  cloud:
    nacos:
      config:
        server-addr: 127.0.0.1:8848
        namespace: tf-hdsw
        file-extension: yaml
        shared-configs:
          - data-id: public_config_public.yaml
          - data-id: public_config_oracle.yaml
          - data-id: public_config_redis.yaml
          - data-id: yx_config_ftp.yaml
        group: DEFAULT_GROUP
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: tf-hdsw
        group: DEFAULT_GROUP
